<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title xml:lang="da">I Aften</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_f8c77932">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_2403f11e">
                        <abbr>DCM</abbr>
                        <expan>Danish Centre for Music Editing</expan>
                        <address>
                            <addrLine>The Royal Library</addrLine>
                            <addrLine>Søren Kierkegaards Plads 1</addrLine>
                            <addrLine>P.O. Box 2149</addrLine>
                            <addrLine>DK - 1016 Copenhagen K</addrLine>
                            <addrLine>
                                <ptr label="WWW" target="http://www.kb.dk/dcm" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine>
                                <ptr label="E-mail" target="mailto://foa-dcm@kb.dk" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_61ec5a91">Niels Bo Foltmann</persName>
                    <persName role="editor" xml:id="persName_8a12251b">Axel Teich Geertinger</persName>
                    <persName role="editor" xml:id="persName_974cc498">Peter Hauge</persName>
                    <persName role="editor" xml:id="persName_012cbf67">Niels Krabbe</persName>
                    <persName role="editor" xml:id="persName_309idm140379295626944">Bjarke Moe</persName>
                    <persName role="editor" xml:id="persName_6afd88ba">Elly Bruunshuus Petersen</persName>
                    <persName role="programmer" xml:id="persName_a4eb0c8a">Sigfrid Lundberg</persName>
                    <persName role="secretary" xml:id="persName_751552d3">Katarina Smitt Engberg</persName>
                    <persName role="secretary" xml:id="persName_6cc2ea9b">Niclas Nørby Hundahl</persName>
                </respStmt>
                <date isodate="2014">2014</date>
                <availability>
                    <accessRestrict/>
                    <useRestrict>Use for demonstration purposes only</useRestrict>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_30a8cde4">MerMEId demo files</title>
                <identifier type="file_collection" xml:id="identifier_07d731e9">Demo</identifier>
            </seriesStmt>
            <sourceDesc>
                <source label="Score, print" target="nielsen_holstein_sange.xml#source_id4caf42fc" xml:id="source_d2d45f5d">
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_69447889"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_6fbb0ff3">
                    <identifier label=""/>
                    <titleStmt>
                        <title xml:id="title_d1c1696b">Score, manuscript copy</title>
                    </titleStmt>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">manuscript</term>
                            <term classcode="#DcmAuthorityClass">copy</term>
                            <term classcode="#DcmScoringClass">score</term>
                            <term classcode="#DcmStateClass">fair copy</term>
                            <term classcode="#DcmCompletenessClass">incomplete</term>
                        </termList>
                    </classification>
                    <itemList>
                        <item label="" xml:id="item_ff73c0c2">
                            <identifier label="CNU Source">B</identifier>
                            <physDesc/>
                            <physLoc>
                                <repository>
                                    <corpName xml:id="corpName_dde72f9b"/>
                                    <geogName xml:id="geogName_45f59bf2"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_d119eae6">DK-Kk</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://img.kb.dk/ma/CarlNielsen/cns158a.pdf" xml:id="ptr_c5eb5e75"/>
                                </repository>
                                <identifier xml:id="identifier_d6d1d798">CNS 158a</identifier>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_59090ad8"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d3765b63">
                    <identifier label=""/>
                    <titleStmt>
                        <title xml:id="title_cb5e2a44">Score, draft</title>
                    </titleStmt>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass">notated music</term>
                            <term classcode="#DcmPresentationClass">manuscript</term>
                            <term classcode="#DcmAuthorityClass">autograph</term>
                            <term classcode="#DcmScoringClass">score</term>
                            <term classcode="#DcmStateClass">draft</term>
                            <term classcode="#DcmCompletenessClass">incomplete</term>
                        </termList>
                    </classification>
                    <itemList>
                        <item label="" xml:id="item_ab0ee0f2">
                            <identifier label="CNU Source">C</identifier>
                            <physDesc/>
                            <physLoc>
                                <repository>
                                    <corpName xml:id="corpName_8b990e18"/>
                                    <geogName xml:id="geogName_c23d2399"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_8b313333">DK-Kk</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://img.kb.dk/ma/CarlNielsen/cns158b.pdf" xml:id="ptr_a9c4624f"/>
                                </repository>
                                <identifier xml:id="identifier_6521ded7">CNS 158b</identifier>
                            </physLoc>
                            <componentGrp/>
                        </item>
                    </itemList>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_9d3d371b"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/nb/dcm/projekter/mermeid.html" xml:id="ptr_N20337"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_7203e932">
                <p>Metadata created using MerMEId 2013.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_d1e191187">
                <identifier label="Opus">10. 5</identifier>
                <identifier label="CNW">130</identifier>
                <identifier label="CNU">lll/4, 15</identifier>
                <identifier label="CNS">158</identifier>
                <identifier label="FS">18</identifier>
                <identifier label="Demo">8</identifier>
                <titleStmt>
                    <title xml:id="title_70a9ab1a" xml:lang="da">I Aften</title>
                    <title xml:id="title_ed8d52a4" xml:lang="en">Tonight</title>
                    <title type="alternative" xml:id="title_f0960493" xml:lang="da">Det gyldenhvide Himmellys</title>
                    <title type="alternative" xml:id="title_085594be" xml:lang="en">The light from heaven, golden white</title>
                    <respStmt>
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="197250" role="composer" xml:id="persName_af0b4941">Carl Nielsen</persName>
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="66792857" role="author" xml:id="persName_b3f3af92">Ludvig Holstein</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_cccd3d19">
                    <date notafter="1896" notbefore="1895">Between 1895 and 1896</date>
                </creation>
                <history xml:id="history_8eb71d4e"/>
                <langUsage>
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                </langUsage>
                <biblList xml:id="listBibl_fbba49fa-1c34-429f-9227-ff956754a0a6247">
                    <head>Documents</head>
                    <bibl label="" xml:id="bibl_d1e257252">
                        <genre>letter</genre>
                        <author>Bror Beckman</author>
                        <recipient>Carl Nielsen</recipient>
                        <creation>
                            <date isodate="1897-03-16">1897-03-16</date>
                        </creation>
                        <physLoc>
                            <repository>
                                <identifier authURI="http://www.rism.info/" authority="RISM">S-Skma</identifier>
                            </repository>
                            <identifier>Bror Beckmans arkiv</identifier>
                        </physLoc>
                        <relatedItem rel="host">
                            <bibl label="" xml:id="bibl_d1e291285">
                                <title>CNB</title>
                                <biblScope>I/619</biblScope>
                            </bibl>
                        </relatedItem>
                    </bibl>
                    <bibl label="" xml:id="bibl_d1e302296">
                        <genre>letter</genre>
                        <author>Thorvald Otterström</author>
                        <recipient>Carl Nielsen</recipient>
                        <creation>
                            <date isodate="1905-12-29">1905-12-29</date>
                        </creation>
                        <physLoc>
                            <repository>
                                <identifier authURI="http://www.rism.info/" authority="RISM">DK-Kk</identifier>
                            </repository>
                            <identifier>CNA IAb</identifier>
                        </physLoc>
                        <relatedItem rel="host">
                            <bibl label="" xml:id="bibl_d1e336329">
                                <title>CNB</title>
                                <biblScope>II/550</biblScope>
                            </bibl>
                        </relatedItem>
                    </bibl>
                    <bibl label="" xml:id="bibl_23aa3a54">
                        <genre>letter</genre>
                        <author>Carl Nielsen</author>
                        <recipient>Julius Rabe</recipient>
                        <creation>
                            <date isodate="1928-10-08">1928-10-08</date>
                            <geogName/>
                        </creation>
                        <physLoc>
                            <repository>
                                <corpName xml:id="corpName_340N201BF"/>
                                <identifier authURI="http://www.rism.info" authority="RISM">S-Skma</identifier>
                                <ptr label="" xml:id="ptr_N203D6"/>
                            </repository>
                            <identifier>Julius Rabes arkiv</identifier>
                        </physLoc>
                        <annot>
                            <p/>
                        </annot>
                        <ptr label="" xml:id="ptr_N203DD"/>
                        <relatedItem rel="host">
                            <bibl label="" xml:id="bibl_325N201AF">
                                <title>CNB</title>
                                <biblScope>X/337</biblScope>
                            </bibl>
                        </relatedItem>
                    </bibl>
                </biblList>
                <notesStmt>
                    <annot label="" type="general_description" xml:id="annot_f864966a">
                        <p>This file demonstrates 
                        how to use relations to other files (works) to describe a song cycle, 
                        collection, or anthology. </p>
                    </annot>
                </notesStmt>
                <classification>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList>
                        <term>Vocal music</term>
                        <term>Song</term>
                    </termList>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt>
                            <title xml:id="title_a3a90499" xml:lang="da"/>
                        </titleStmt>
                        <incip xml:id="incip_7bd1dc42">
                            <incipText xml:id="incipText_3246d14d">
                                <p xml:lang="da">Det gylden-hvide Himmellys</p>
                                <p xml:lang="en">The light from heaven, golden white</p>
                            </incipText>
                            <graphic label="" target="http://www.kb.dk/da/nb/dcm/udgivelser/cnw/incipits/lowres/cnw_130.png" targettype="lowres" xml:id="graphic_eddd1deb"/>
                            <graphic label="" target="http://www.kb.dk/da/nb/dcm/udgivelser/cnw/incipits/hires/cnw_130.png" targettype="hires" xml:id="graphic_a5f7cdf4"/>
                            <graphic label="" target="http://www.kb.dk/da/nb/dcm/udgivelser/cnw/incipits/print/cnw_130.png" targettype="print" xml:id="graphic_4ea45952"/>
                        </incip>
                        <key mode="major" pname="f"/>
                        <tempo>Andante religioso</tempo>
                        <meter sym="common"/>
                        <history xml:id="history_15fb20f4">
                            <eventList type="performances" xml:id="eventList_bd9b849f">
                                <event xml:id="event_d1e448438">
                                    <date isodate=" 1898-02-03"> 1898-02-03</date>
                                    <geogName role="venue" xml:id="geogName_8936ca56">Koncertpalæet</geogName>
                                    <geogName role="place" xml:id="geogName_53c3809a">Copenhagen</geogName>
                                    <corpName role="ensemble" xml:id="corpName_afe437a6"/>
                                    <persName role="performer" xml:id="persName_2428dc5b">Margrethe
                                        Boye-Jensen, singer</persName>
                                    <persName role="performer" xml:id="persName_cb0d2da8">Adolfa
                                        Johnsson, piano</persName>
                                    <desc xml:id="desc_322N2022C">First performance.</desc>
                                </event>
                                <event xml:id="event_d1e472461">
                                    <date isodate="1897-02-06">1897-02-06</date>
                                    <geogName role="venue" xml:id="geogName_c0e55fda">Koncertpalæet</geogName>
                                    <geogName role="place" xml:id="geogName_93f81297">Copenhagen</geogName>
                                    <corpName role="ensemble" xml:id="corpName_e2753986">Wilhelm
                                        Hansens Forlagskoncert</corpName>
                                    <persName role="performer" xml:id="persName_26364de4">Margrethe
                                        Boye, singer</persName>
                                    <persName role="performer" xml:id="persName_67041d3e">Holger
                                        Dahl, piano</persName>
                                    <desc xml:id="desc_322N2024F">First public performance.</desc>
                                    <biblList xml:id="listBibl_f6bed090-a166-46db-beb7-fadf2f54016d477">
                                        <head>Reviews</head>
                                        <bibl label="" xml:id="bibl_d1e494482">
                                            <genre>article</genre>
                                            <genre>journal</genre>
                                            <author>Charles Kjerulf</author>
                                            <title level="a"/>
                                            <title level="j">Politiken</title>
                                            <imprint>
                                                <date isodate="1897-02-07">1897-02-07</date>
                                                <pubPlace/>
                                                <publisher/>
                                            </imprint>
                                            <biblScope unit="vol"/>
                                            <biblScope unit="issue"/>
                                            <biblScope unit="page"/>
                                        </bibl>
                                    </biblList>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_aa25c496">
                            <perfResList xml:id="perfResList_382N20275">
                                <perfRes codedval="vn" count="1" solo="false" xml:id="perfRes_d3729069">voice</perfRes>
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_e1fec355">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                    </expression>
                </expressionList>
                <relationList>
                    <relation label="Seks sange til tekster af Ludvig Holstein" rel="isPartOf" target="nielsen_holstein_sange.xml" xml:id="relation_1c0a5c67"/>
                </relationList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2011-11-10" xml:id="change_d1e575562">
                <respStmt>
                    <resp>ebp</resp>
                </respStmt>
                <changeDesc>
                    <p>tab. 1</p>
                </changeDesc>
            </change>
            <change isodate="2013-09-03" xml:id="change_233d1e279">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2013-12-11" xml:id="change_d56d19f6">
                <respStmt>
                    <resp>ph</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2014-01-16" xml:id="change_324N20300">
                <respStmt>
                    <resp>kaen</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2014-01-16" xml:id="change_fd6eb3ac">
                <respStmt>
                    <resp>ninh</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2014-01-30" xml:id="change_331N2030D">
                <respStmt>
                    <resp>ph</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2014-02-13" xml:id="change_336N2031B">
                <respStmt>
                    <resp>kaen</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2014-03-12" xml:id="change_e6a05a7b">
                <respStmt>
                    <resp>ph</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2014-03-25" xml:id="change_305N202D7">
                <respStmt>
                    <resp>ph</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2014-04-10" xml:id="change_02534cd0">
                <respStmt>
                    <resp>kaen</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2014-05-19" xml:id="change_316N202FD">
                <respStmt>
                    <resp>bmoe</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2014-05-30" xml:id="change_31757caf">
                <respStmt>
                    <resp>kaen</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2014-08-05" xml:id="change_09e1903e">
                <respStmt>
                    <resp>kaen</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2014-08-19" xml:id="change_343N20338">
                <respStmt>
                    <resp>kaen</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2014-09-01" xml:id="change_344N2033A">
                <respStmt>
                    <resp>atge</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2014-10-06" xml:id="change_341N20335">
                <respStmt>
                    <resp>kaen</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2014-10-21" xml:id="change_344N2033B">
                <respStmt>
                    <resp>kaen</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2014-11-04" xml:id="change_319d1e354">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2014-11-04" xml:id="change_322d1e354">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2014-11-04" xml:id="change_325d1e354">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2015-08-04" xml:id="change_304d1e354">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2015-08-04" xml:id="change_307d1e354">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2015-08-04" xml:id="change_310d1e354">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2015-12-01" xml:id="change_313d1e690">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2016-03-02" xml:id="change_318N1031C">
                <respStmt>
                    <resp>atge</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2016-03-31" xml:id="change_319d1e356">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation putting misplaced text back in place</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-06" n="27">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-06" xml:id="change_378N10364">
                <respStmt>
                    <resp>atge</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-13">
                <respStmt>
                    <resp/>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>